#back1{background:#000;display:none;filter:Alpha(opacity=30);height:9001px;left:0;opacity:.3;position:fixed;top:0;width:100%;z-index:89}
* html #back1{height:2000px;position:absolute;width:200%}
.cs_box_bottom{border-top:1px dotted #dadada;padding-top:20px}
.cs_box_bottom a{color:#838383}
.cs_box{background-color:#fff;color:#838383;margin:0 64px;padding:20px;position:absolute;top:110px;width:592px;z-index:90}
.warranty_layer_container{margin-left:0;padding-right:10px;position:relative;width:568px}
.cs_box .cs_box_head{font-weight:700}
.cs_box .cs_box_garantie{color:#47A;float:left;font-size:18px;font-weight:700;margin-bottom:2px}
.cs_box .cs_box_list{float:left;width:422px}
.cs_box .cs_box_list ul{float:left;margin-bottom:12px}
.cs_box .cs_box_list li{line-height:15px;margin-bottom:6px}
.cs_box .cs_box_list a{color:#838383}
.cs_box .nbx-btn{float:right;height:33px;margin-top:8px;padding:0 17px}
.cs_box .nbx-btn-clear{margin-top:5px}
.cs_box .nbx-btn div{height:31px;margin-top:5px}
.cs_box .nbx-btn a{margin-top:-2px;text-decoration:none}
.cs_box .nbx-icon-arrow-left-s{margin-bottom:-2px}
.cs_box .cs_box_bottom{color:#838383;font-size:14px;font-style:italic;margin-bottom:-6px;padding-top:5px}
.cs_box .cs_box_bottom a{text-decoration:none}
.cs_box .cs_box_price,.cs_box .cs_box_euro{color:#838383;float:right;font-size:34px;margin-top:-8px}
.cs_box .cs_box_euro{font-size:22px;margin-top:10px}
.cs_box .cs_box_arrow_right,.cs_box .cs_box_arrow_left{height:10px;margin-top:6px;width:14px}
.icon_nbb{display:inline-block;text-decoration:none;vertical-align:middle}
.nbx-btn-details{float:right;margin:8px 0 16px;width:145px}
.cs_box_close{background:url(/sjs/jquery/fancybox/source/fancybox_sprite.png) no-repeat;cursor:pointer;position:absolute;right:-14px;top:-36px;height:32px;width:32px}
.over_small{
background-color:#fff;	
background:#fff url(/simg/r_b/ReifenberaterinII.png) 90px 20px/50% no-repeat;
border-radius: 4px;	
position: absolute;
padding:8px;
right: 1px;
z-index: 90;
width: 190px;
height:190px;
background:rgb(256, 256, 256, 0.9) url(/simg/r_b/ReifenberaterinII.png) 90px 20px/50% no-repeat;
}
.over_txt{
max-width: 90px;
}
.over_href{
left: 5px;
font-size:13px;
}
.over_small .pure-button{
margin-top:8px;
}
.over_box{background-color:#fff;
position: absolute;
padding:10px;
left: 50%;
margin: 0px auto 0px -450px;
z-index: 90;
width: 900px;
}
.over_box_clo{cursor:pointer;position:absolute;right:-15px;top:-2px;height:32px;width:32px;color:gray;font-size: 14px;font-weight:700}
.over_box_close{background:url(/sjs/jquery/fancybox/source/fancybox_sprite.png) no-repeat;cursor:pointer;position:absolute;right:-14px;top:-20px;height:32px;width:32px}

@media (max-width:1000px){
.over_box{
margin: 0px auto 0px -300px;
width: 600px;
}
}
@media (max-width:767px){
.cs_box{margin:0;padding:2px;top:10px;width:100%;z-index:90}
.warranty_layer_container{padding-right:0px;width:100%}
.cs_box .cs_box_list{width:100%}
.cs_box_close{right:0px;top:-20px;}
.over_box{
margin: 0px auto 0px -200px;
width: 400px;
}
.over_small{
display:none;
}
}
@media (max-width:420px){
.cs_box{margin:0;padding:2px;top:10px;width:100%;z-index:90}
.cs_box label {
padding: 0px 10px;
}
.warranty_layer_container{padding-right:0px;width:100%}
.cs_box .cs_box_list{width:90%}
.cs_box_close{right:15px;top:-20px;}
.over_box{
margin: 0px auto 0px -150px;
width: 300px;
}
.over_small{
position:relative;
width: 300px;
margin: 0px auto 0px -150px;
left: 50%;
}
}
